.DNNStandard-Footer { margin-bottom: 0.9375em !important; margin-top: 0.9375em !important; padding: 0; }
.DNNStandard-Footer ul { margin: 0; padding: 0; }
.DNNStandard-Footer li { background: none; list-style-type: none; margin: 0; padding: 0; position: relative; }
.DNNStandard-Footer a { cursor: pointer; display: block; text-decoration: none; white-space: nowrap; }